Заметили ошибку в тексте?
Выделите её мышкой и
нажмите Ctrl + Enter

Альтернативный взгляд

«Альтернативная история, уфология, паранормальные явления, криптозоология, мистика, эзотерика, оккультизм, конспирология, наука, философия»

Мы не автоматический, тематический информационный агрегатор

Статей за 48 часов: 39


Очевидец: Если Вы стали очевидцем НЛО, с Вами произошёл мистический случай или Вы видели что-то необычное, то расскажите нам свою историю.
Автор / исследователь: У Вас есть интересные статьи, мысли, исследования? Публикуйте их у нас.
!!! Ждём Ваши материалы на e-mail: info@salik.biz или через форму обратной связи, а также Вы можете зарегистрироваться на сайте и размещать материалы на форуме или публиковать статьи сами (Как разместить статью).

Эксперты: мега ошибка способна навредить тысячам гаджетов

Эксперты: мега ошибка способна навредить тысячам гаджетов
Фото:
prajwaldesai.com

Специалисты в сфере компьютерной безопасности обнаружили проблему, которая потенциально может затронуть сотни тысяч устройств на основе ОС Linux, а также ряда приложений и сервисов. Однако из-за характера ошибки понять досконально степень серьезности ситуации чрезвычайно трудно.

Инженеры Google совместно со специалистами из Red Hat выпустили патч, исправляющий проблему. Теперь ситуация зависит от разработчиков Linux, которым необходимо исправить недостаток в программном обеспечении и устройствах как можно скорее.

- Salik.biz

В своем официальном блоге Google описал проблему, как недостаток в часто используемом коде, которым можно воспользоваться для получения удаленного доступа к различным устройствам, включая компьютера, интернет маршрутизаторы и другому оборудованию.

Этот код также может встречаться в так называемых «строительных блоках» в интернете. Речь идет о языках программирования, такие как PHP и Python, а также системах, используемых при входе на сайты или доступе к электронной почте.

Ошибка находится в Glibc — библиотеке с открытым исходным кодом, которая широко используется в интернет-подключенных устройствах. Справочная кодов в Glibc содержит ошибку, которая может позволить хакерам имплантировать код в память устройства и получить удаленный доступ к нему через интернет. Эта ошибка присутствует в библиотеке кодов с 2008 года.

Тем не менее, специалисты Google утверждают, что использовать эту брешь достаточно трудно. Но оценить масштаб проблемы пока затруднительно, так как число устройств и систем, использующих этот кодом точно неизвестно.

Источник:

Поделиться в социальных сетях:


Оцените:
+27
22:45
731
RSS
Нет комментариев. Ваш будет первым!
Загрузка...


   Подписывайтесь на нашу группу в Facebook:   Подписаться